/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 991.51px) and (max-width: 1199px) {

    .profile-image{
        text-align: right;
        padding-right:15px;
    }
    .homeRiverImg {
        width: 140px;
        height: 140px;
    }
    .homeCatFea{
        width:280px;
        height: 280px;
    }
    .cat-mid-row-content {
        height: 280px;
    }
    .load-more a, [class^=load_more_shelf] a {
        color: #333;
    }

    .topCatFeat {
        width: 100%;
        height: 288px;
    }

    .catRiverImg{
        width:131px;
        height:131px;
    }

    .load-more {
        width: 350px !important;
    }

    .bottom-section {
        position: absolute;
        bottom: 20px;
        width: 100%;
    }

    .mCatRiverImg{
          margin-right: 15px !important;
          margin-left: 15px !important;
      }

}
@media only screen and (min-width: 991.51px) and (max-width: 999.99px) {
    .profile-row{
            margin-right: 15px;
        }

}
@media only screen and (min-width: 851px) and (max-width: 991.50px) {

    .featured-con-row {
        padding-bottom: 30px;
    }
    .profile-container{
        margin-top:30px;
    }
    .single-article {
        padding-top: 20px !important;
        padding-bottom: 20px;
    }


    .homeRiverImg{
        width: 100px;
        height: 100px;
    }

    .mHomeRiverImg{
        width: 66px;
        height: 66px;
        float:right;
    }
    .art-img{
        order:2;
        text-align: right;
    }

    .homeCatFea{
        width:240px;
        height: 240px;
    }
    .topCatFeat {
        width: 239px;
        height: 239px;
    }
    .cat-mid-row-content {
        height: auto;
    }

    .load-more a, [class^=load_more_shelf] a {
        color: #333;
    }
    #gpt-vert1 iframe, #gpt-vert1 iframe img,
    #gpt-vert2 iframe, #gpt-vert2 iframe img,
    #gpt-vert3 iframe, #gpt-vert3 iframe img,
    #gpt-vert4 iframe, #gpt-vert4 iframe img{
        width: 100% !important;
    }

    .Sign-up-for-the-Thin{
        font-size: 24px;
    }

    .home-bottom-section {
        position: relative;
        padding-top: 20px;
    }

    .cat-section-mid-row, .cat-section-bottom-row{
        margin-right: 0;
    }
    .cat-art-heading-top > a {
        font-size:38px;
    }
    .cat-art-heading-top{
        font-size:38px;
    }

    .profile-image img {
        width: 66px;
        height: 66px;
        object-fit: cover;
    }
    .profile-row {
        margin-right: 0;
    }
     .profile-image{
            text-align: right;
            padding-right: 0;
        }
    .hidden-991{
        display:none;
    }
    .podcast-col-img {
        height: 180px;
        width: 100%;
        margin-bottom: 20px;
    }

    .mResouceImg{
          padding-right:0;
          padding-left:0;
      }
    .houseAd{
        width: 100%;
        height: auto;
    }
    .load-more{
        width: 250px !important;
    }
    .mClearBoth{
        display: none;
    }
    .mCatRiverImg{
          margin-right: 15px !important;
          margin-left: 15px !important;
      }

    .catRiverImg {
        width: 120px;
        height: 120px;
    }
    .sec-rc-image{
        height: auto;
    }
    .sec-rec-img-con {
        margin-left: 0;
    }

    .bottom-section {
        position: absolute;
        bottom: 20px;
        width: 100%;
    }
}

@media only screen and (min-width: 767.5px) and (max-width: 850.99px) {
     #gpt-vert1 iframe, #gpt-vert1 iframe img,
    #gpt-vert2 iframe, #gpt-vert2 iframe img,
    #gpt-vert3 iframe, #gpt-vert3 iframe img,
    #gpt-vert4 iframe, #gpt-vert4 iframe img{
        width: 100% !important;
    }
    .featured-con-row {
        padding-bottom: 30px;
    }
    .profile-container{
        margin-top:30px;
    }
    .text-box-featured h3 {
        font-size: 26px;
        line-height: 34px;
    }

    .cat-art-heading-top{
        font-size:38px;
    }
    .cat-art-heading-top > a {
        font-size:38px;
    }
    .profile-image{

        padding: 0;
    }
    .single-article {
        padding-top: 20px !important;
        padding-bottom: 20px;
    }
    .profile-image{
        text-align: right;
        padding-right:15px;
    }
    .profile-image img {
        width: 100px;
        height: 100px;
        object-fit: cover;
    }
    .homeRiverImg {
        width: 100px;
        height: 100px;
        float:right;
    }

    .art-img{
        order:2;
        text-align: right;
    }

    .homeCatFea{
        width:100%;
        height: 210px;
    }
    .topCatFeat {
        width: 211px;
        height: 211px;
    }
    .cat-mid-row-content {
        height: auto;
    }

    .load-more a, [class^=load_more_shelf] a {
        color: #333;
    }
    #gpt-vert1 iframe, #gpt-vert1 iframe img,
    #gpt-vert2 iframe, #gpt-vert2 iframe img,
    #gpt-vert3 iframe, #gpt-vert3 iframe img,
    #gpt-vert4 iframe, #gpt-vert4 iframe img{
        width: 100% !important;
    }

    .Sign-up-for-the-Thin{
        font-size: 24px;
    }

    .home-bottom-section {
        position: relative;
        padding-top: 20px;
    }

    .cat-section-mid-row, .cat-section-bottom-row{
        margin-right: 0;
    }
    .profile-image{
        text-align: right;
    }

    .podcast-col-img {
        height: 140px;
        width: 100%;
        margin-bottom: 20px;
    }

    .webcasts-container {
        padding: 20px 0;
    }

    .resource-section-head{
        margin-bottom: 0;
      }

      .mResouceImg{
          padding-right:0;
          padding-left:0;
      }

      .mCatRiverImg{
          margin-right: 15px !important;
          margin-left: 15px !important;
      }
      .catRiverImg{
        width:100px;
        height:100px;
    }

    .houseAd{
        width: 100%;
        height: auto;
    }
    .load-more {
        width: 250px !important;
    }
    .mClearBoth{
        display: none;
    }

    .sec-rc-image{
        height: auto;
    }
    .sec-rec-img-con {
        margin-left: 0;
    }

    .bottom-section {
        position: absolute;
        bottom: 20px;
        width: 100%;
    }
}

@media only screen and (max-width: 991.5px) {
  .bullet-summary {
    width: 100%;
  }
  #article {
    width: 100%;
  }
  .divider {
    margin-top: 30px;
    height:1px;
  }
  .separator {
    width: 100% !important;
  }
  .adv-div {
    position: relative !important;
  }
  .adv-img {
    width: 100%;
  }
  .latest-rail {
    margin-top: 20px;
  }
  .main-content {
    width: 100%;
  }
  .adv-container {
    position: relative;
    height: min-content;
  }
  .sign-up-section {
    padding: 10px !important;
  }
  .sign-up-btn-container {
  }
  .adv-container2 {
    position: relative;
    height: min-content;
  }
  .main-content-ct {
    width: 100%;
  }
  .next-article-div {
    height: min-content;
  }
  .rel-card {
    width: 100%;
  }
 .category-hero{
   height: min-content;
 }
 .bottom-signup{
   position: relative;
 }
 .main-card{
  height: min-content;
}
.bottom-section{
  bottom: 0px;
}
.top-footer {
  width: 100%;
}
.bottom-footer {
  width: 100%;
}

.cat-card{
  height: min-content;
}
.centered-div{
  width: 100%;
}

.load-more{
  width: 100%;

}

.social-icons{
  margin-bottom: 2px;
}
.share-section{
  margin-right: 0px;
  display: block;
  padding: 10px;
}
#ss {

  position: absolute;
    left: 0px;
    padding: 2px;
    border: 1px solid black;
    background: white;
    top: -42px;
    padding-top: 24px;
}
h2 {
  font-size: 20px;
}
h3 {
  font-size: 16px;
}
.search-content{
  margin-top: 10px;
}
.popular-links-container {
  /* margin-top: 20px; */
}
.search-hero {
  height: min-content;
}
.small-info{
  font-size: 15px;
}
.authorjumbo-box {
height: min-content;
}
.author-social-links {
  width: 30%;
 }
 .author-text-container{
  margin-top: 10px;
  margin-left: 30px;
}

p {
  font-size: 18px;
}
h1 {
  font-size: 30px;
}
#article p {
  font-size: 18px;
}
.small-flex{
  display: flex;
}
.bullet-summary > ul > li {

  font-size: 18px;}
  #ss-l {
    position: absolute;
    left: 0px;
    padding: 2px;
    border: 1px solid black;
    background: white;
    top: -42px;
    padding-top: 24px;
  }


  .webcast-hero{
    height: min-content;
    padding: 20px !important;
  }
  #ss-w {
    position: absolute;
    left: 0px;
    padding: 2px;
    border: 1px solid black;
    background: white;
    top: -42px;
    padding-top: 24px;
  }
  .iconshowhide{
    display: block;
    float: right;
  }
  .square_size {
      height: 150px;
      width: 150px;
  }
  .download-btn {
      position: relative;
      bottom: 15px;
  }
}
@media only screen and (min-width: 601px) and (max-width: 767.49px) {
    .profile-container {
    margin-top: 30px;
}

    .homeCatFea{
        width: 100%;
        height: 500px;
        margin: 0 auto 20px;
    }

    .cat-art-heading-top > a {
        font-size: 38px;
    }

    .houseAd {
        height: auto;
        width: 100%;
    }

    .mCatDisFlex{
        display: flex;
    }
    .catRiverImg {
        width: 177px;
        height: 177px;
        float:right;
    }

    .mCat4Img {
        width: 100%;
        height: 255px;
    }

    .mCatRiverImg{
        order:2;
        width: 30%;
        padding-right: 0;
        margin-right:15px
    }
    .mCatRiverDesc{
        order:1;
        width: 70%;
        padding-left: 15px;
    }

    .ml-15 {
        margin-left: -15px;
    }
    .mr-15 {
        margin-right: -15px;
    }

    .mCatRiverDesc1 {
        order: 1;
        width: 70%;
        padding-left: 0;
    }
    .mCatRiverImg1{
        order:2;
        width: 30%;
        padding-right: 0;
    }
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 767.49px) {
    
    
    .sidenav {
        overflow: hidden;
    }
    #secondary-sidenav {
        left: 54px;
        top: 59px;
        border-top: none;
        padding-top: 26px;
    }
    
    #TASidenav-inner {
        overflow-y: auto;
    }
    
    #TASidenav-inner.fixed {
        overflow-y: hidden;
    }

    .bottom-section{
        position: relative;
    }
    .home-top4, .profile-desc h5, .art-heading {
        font-size: 20px;
    }
    .mRow{
        width:70%;
    }
    .mClearBoth{
        clear:both;
    }
    .cat-row{
        display: block;
    }
    .homeRiverImg{
        width:66px;
        height:66px;
        float: right;
        margin-right: 0;
    }
    .home-bottom-section{
          display:none;
    }
  .bottom-footer {
    width: 87.5%;
  }
  .home-section1{
      margin-left:-30px;
      margin-right:-30px;
  }

  .w1280 { max-width: 100%;}

  .home-card{
      width:70%;
      order:1;
      padding-left: 0;
  }

  .mRiverImg{
      order:2;
      width: 30%;
      padding-right: 0;
  }

  .load-more a, [class^=load_more_shelf] a{
      color:#333;
  }

  .mid-sponsored-container{
    width: 87.5%;
  }

  .mid-newsletter-container{
    width:100%;
    padding-top: 40px;
  }

  .mid-newsletter-container .form-top {
    padding-bottom:0;
  }
  .mid-newsletter-container .newsletter-content-form {
    padding-top: 0;
  }

  .podcast-content{
    width: 87.5%;
  }

  .popular-topics-content{
    width:87.5%;
  }

  #top-header{
    width: 87.5%;
  }

  .newsletter-content-form {
    width: 100%;
  }

  .featured-overlay .text-box-featured {
    width: 87%;
  }

  .Sign-up-for-the-Thin {
    width: 100%;
  }

  .useregister{
    display:none;
  }
  .userlogin{
    display:none;
  }


  #main-menu{
    display: inline-block;
    width:23%;
  }

  #header-logo{
    display: inline-block;
    width:50%;
  }

  #user-menu{
    display: inline-block;
    width:23%;
  }

  .bottom-ad-container>img.bottom-medium-ad {
    width: 87.5%;
    height:auto;
  }

  #user-menu span {
    padding-right: 0;
  }

  .magazine-img-container {
    height: auto;
  }

  .mag-img{
    width:100%;
  }

  .text-box-featured h3{
    font-family: UtopiaStd;
    font-size: 26px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.31;
    letter-spacing: normal;
    color: #ffffff;
  }

  .home-featured {
    background-size: cover;
    height: 445px;
  }

  .profile-feat-art-row{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .profile-feat-art-row > .col-sm-4{
    order: 2;
  }

  .profile-feat-art-row > .col-sm-8{
    order: 1;
    padding-bottom: 40px;
  }

  .profile-desc{
    width: 73%;
    display: inline-block;
  }

  .profile-image{
    width: 25%;
    display: inline-block;
    vertical-align: top;
    text-align: right;
  }

  .row.webcasts-article > .col-sm-10{
    width:77%;
    display:inline-block;
  }

  .row.webcasts-article > .col-sm-2{
    width:20%;
    display:inline-block;
    vertical-align: top;
  }

  .single-article{
    /*display: flex;*/
    display:initial;
    flex-wrap: wrap;
    justify-content: center;
  }

  .art-img{
    width:30%;
    display:inline-block;
    vertical-align: top;
    height:66px;
    order: 2;
  }

  .art-img img{
    height:66px;
  }

  .art-content{
    width:69%;
    display:inline-block;
    height:auto;
    order: 1;
  }

  .art-cat-link{
    position: unset;
  }

  .sponsored-tag{
    display:block;
    font-size: 14px;
  }

  .art-date{
    display: block;
    font-size: 14px;
  }

  .sponsor-art-container > .col-sm-4 > .row{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e6e6e6;
  }

  .sponsor-art-container > .col-sm-4:last-child > .row{
    border-bottom: 0;
  }

  .sponsor-art-container > .col-sm-4 > .row > .col-sm-2{
    width:20%;
    display:inline-block;
    vertical-align: top;
    height:66px;
    order: 2;
    padding-left: 0;
  }

  .sponsor-art-container > .col-sm-4 > .row > .col-sm-9{
    width:77%;
    display:inline-block;
    height:auto;
    order: 1;
  }

  .cat-art-heading-top{
    font-size: 38px;
  }

  .cat-mid-row-img{
    height:280px;
    margin-bottom:20px;
  }

  .cat-mid-row-content{
    height:auto;
  }

  .row.cat-section-bottom-row > .col-sm-3{
    width: 49%;
    vertical-align: top;
    display: inline-block;
    padding-bottom: 30px;;
  }

  .newsletter-heading{
    font-size: 26px;
    margin-bottom:0;
  }

  .country-select{
    padding-bottom: 60px;
  }

  .country-select select{
    padding-right: 0;
  }

  .submit-div{
    padding-right: 15px;
  }

  .featured-overlay{
    padding:0 15px;
  }

  .load-more-button{
    width:100%;
  }

  .home-section{
    padding-top:20px;
    width: 87.5%;
  }

  .small-off{
    display:none;
  }

  .small-on{
    display:block;
  }

  .top-footer-links a {
    display: block;
    padding: 10px;
  }

  .bottom-footer-links a {
    display: block;
    padding: 10px 0;
  }

  .alm-logo {
    display: block;
    margin: 10px 0;
  }

  .bottom-footer-links.text-align-right{
    text-align: left;
    margin:10px 0;
    padding-bottom: 40px;
    padding-top: 20px;
  }

  .top-footer{
    width: 87.5%;
    display: flex;
    flex-wrap: wrap;
  }

  .top-footer > .left-col{
    order: 2;
  }

  .top-footer > .right-col{
    order: 1;
  }

  .top-footer > .col-sm-6.right-col{
    padding-bottom:40px;
  }

  .form-text {
    padding-top: 40px;
  }

  .dropdown-content {
    width: 100%;
    margin-top: 0;
    left:0;
  }

  .dropdown:hover .dropdown-content {
    display: none;
  }

  .dropdown-content{
    border-top: 0;
  }
  #abs-share-icon{

  }
.article-header {

    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.row.secondary-cat-section-bottom-row > .col-sm-3{
  width: 49%;
  vertical-align: top;
  display: inline-block;
  padding-bottom: 30px;;
}
.only-desktop{
  display: none;
}
.mobile-only{
  display: block;
}

.horizontal-scrollable{
  overflow-x: auto;
  white-space: nowrap;
}

.horizontal-scrollable > [class*="col-"] {
  display: inline-block;
  float: none;
}
.horizontal-scrollable > [class*="col-"] > .card > .card-body > .card-text{
 white-space: normal;
}
.single-res-sec{
  display:flex;
  padding-bottom: 30px;
  border-bottom: 2px solid #fff;
  padding-top: 30px;
}

.podcast-content .podcast-row:last-child .col-sm-6:last-child .single-res-sec:last-child{
  padding-bottom: 0;
  border-bottom: 0;
}

.sec-rec-img-con{
  order:2;
  /*padding: 9px 15px;*/
  margin-left: 0;
  /*max-height: 70px;*/
}

.sec-rc-image{
  height:80px;
  padding:0;
}

.sec-desc-con{
  order:1;
  height: auto;
  width:100%;
}

.sec-icon-pos {
  position: unset;
  color: #ffffff;
  font-size: 16px;
  float: right;
}

.podcast-row {
  margin:0;
  padding-top: 0;
}

.hero-section-breadcrumbs > a{
  font-family: Graphik;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.75;
  letter-spacing: normal;
  color: #000000;
}

.hero-section-heading{
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: UtopiaStd;
  font-size: 30px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.27;
  letter-spacing: normal;
  color: #101010;
}

.hero-section-text{
  font-family: Graphik;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.88;
  letter-spacing: normal;
  color: #101010;
}

.hero-follow-link-para.float-right{
  float:unset;
  display: block;
  margin-top: 20px;
}

.hero-content {
  width: 87.5%;
}

.more-from-cat-container{
  margin-top: 50px;
  margin-bottom: 50px;
}

.popular-topics-container{
  padding: 4px;
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
}

.secondary-cat-section-bottom-row {
  padding-bottom: 0;
}

.webc-view-all-link.small-on{
  display: inline-block;
  margin-bottom: 15px;
}

.header-ad-img{
  height: 68px;
}

.head-ad-content{
  padding:10px;
}

.content-width{
  width:87.5%;
}

.sitemap-header {
  padding-top: 40px;
  padding-bottom: 40px;
}

.page-heading{
  font-family: UtopiaStd;
  font-size: 38px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
  color: #101010;
}

.sitmap-head-div {
  margin-top: 0;
  border-left: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #e6e6e6;
  margin-left: 15px;
  padding-left: 0;
  margin-right: 15px;
  padding-right: 0;
}

.sitemap-section-heading{
  font-family: UtopiaStd;
  font-size: 26px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.31;
  letter-spacing: normal;
  display: inline-block;
  width: 70%;
}

.sitemap-head-content{
  padding-top: 20px;
}

.info-section-container{
  width:100%;
}

.info-sec-heading{
  font-family: UtopiaStd;
  font-size: 26px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.31;
  letter-spacing: normal;
  color: #101010;
  margin-bottom: 20px;
  margin-top: 10px;
}

.info-sec-desc{
  font-family: Graphik;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.88;
  letter-spacing: normal;
  color: #101010;
}

.popular-topics-container{
  padding: 4px;
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
}

.secondary-cat-section-bottom-row {
  padding-bottom: 0;
}

.webc-view-all-link.small-on{
  display: inline-block;
  margin-bottom: 15px;
}

.header-ad-img{
  height: 68px;
}

.head-ad-content{
  padding:10px;
}

.content-width{
  width:87.5%;
}

.sitemap-header {
  padding-top: 40px;
  padding-bottom: 40px;
}

.page-heading{
  font-family: UtopiaStd;
  font-size: 38px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
  color: #101010;
  margin-top: 0;
}

.contact-submit-button {
  width: 100%;
}

.contact-submit-message{
  width:100%;
}

.con-sub-message-text {
  float: right;
  width: 90%;
}


  .filter-overlay{
    display: none;
    height: 100%;
      width: 100%;
      position: fixed;
      z-index: 2;
      top: 0;
      right: 0;
      background-color: white;
      overflow-y: scroll;
  }

.noscroll {
  overflow: hidden;
}

.sitmap-head-div {
  margin-top: 0;
  border-left: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #e6e6e6;
  margin-left: 15px;
  padding-left: 0;
  margin-right: 15px;
  padding-right: 0;
}

.sitemap-section-heading{
  font-family: UtopiaStd;
  font-size: 26px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.31;
  letter-spacing: normal;
  display: inline-block;
  width: 70%;
}

.sitemap-head-content{
  padding-top: 20px;
}

.info-section-container{
  width:100%;
}

.info-sec-heading{
  font-family: UtopiaStd;
  font-size: 26px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.31;
  letter-spacing: normal;
  color: #101010;
  margin-bottom: 20px;
  margin-top: 10px;
}

.info-sec-desc{
  font-family: Graphik;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.88;
  letter-spacing: normal;
  color: #101010;
}

.contact-submit-button {
  width: 100%;
}

.contact-submit-message{
  width:100%;
}

.con-sub-message-text {
  float: right;
  width: 90%;
}
.author-social-links {
  width: 50%;
 }

 .listicle-main{
  padding-left: 5px;
 }

 .advertise-menu-container{
  padding: 4px;
  width: 100%;
  overflow-x: auto;
  overflow-y: scroll;
  white-space: nowrap;
}
 #sponsered-footer .navbar-collapse {
  max-height: 100%;
}

.adv-heading{
  font-family: UtopiaStd;
  font-size: 30px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
}

.sales-heading{
    font-size: 20px;
}

.mediakit-but-span{
  width:100%;
}

.adv-subheading {
  font-family: UtopiaStd;
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.4;
  letter-spacing: normal;
  margin-bottom: 20px;
}

.adv-content-text{
  font-family: Graphik;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.93;
  letter-spacing: normal;
}

.advertise-section{
  overflow-x: scroll;
}

.mediakit-but-container {
  padding-top: 20px;
  padding-bottom: 20px;
  position: sticky;
  bottom: 0;
  left: 6.25%;
  z-index: 1;
}

.adv-content-text-statnum-right{
  font-family: UtopiaStd;
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
  text-align: left;
}

.adv-content-text-statnum{
  font-family: UtopiaStd;
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
}

.adv-heading-stats{
  font-family: UtopiaStd;
  font-size: 30px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.27;
  letter-spacing: normal;
}

.events-row{
  min-height: 280px;
}

.event-tiles > .banner-bg{
  width:100%;
  height:280px;
}

.mk-right-col{
  display: flex;
  text-align: unset;
  margin-top: 10px;
}

.tileemail{
  margin-right: 20px;
}

.form-text.cb-container{
  padding-top:0;
}
.webcast-reg-overlay{
  display: none;
  height: 100%;
    width: 100%;
    position: fixed;
    z-index: 2;
    top: 0;
    right: 0;
    background-color: #f6f6f6;
    overflow-y: scroll;
}

.parent-container{
  width: 100%;
  margin:0 auto;
}
.featured-heading {
  font-family: UtopiaStd;
  font-size: 30px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.27;
  letter-spacing: normal;
  margin-top: 0;
  margin-bottom: 20px;
}

.featured-author-heading, .featured-author-link{
  font-family: UtopiaStd;
  font-size: 26px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.31;
  letter-spacing: normal;
}

.featured-textbox{
  width:80%;
}

.featured-mid-banner-heading{
  font-family: UtopiaStd;
  font-size: 38px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
}

.featured-page-middle-fullwidth{
  min-height: 320px;
  width:100%;
}

.newsletter-mid-form {
  padding: 60px 0;
}

.main-content {
  width: 100%;
}

.featured-heading {
  font-family: UtopiaStd;
  font-size: 30px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.27;
  letter-spacing: normal;
  margin-top: 0;
  margin-bottom: 20px;
}

.featured-author-heading, .featured-author-link{
  font-family: UtopiaStd;
  font-size: 26px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.31;
  letter-spacing: normal;
}

.featured-textbox{
  width:80%;
}

.featured-mid-banner-heading{
  font-family: UtopiaStd;
  font-size: 38px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
}

.featured-page-middle-fullwidth{
  min-height: 320px;
  width:100%;
}

.newsletter-mid-form {
  padding: 60px 0;
}

.main-content {
  width: 100%;
}

.hero-highliter {
  padding-left: 0;
  padding-top: 25px;
}

.featured-mid-highliter-heading{
  font-family: UtopiaStd;
  font-size: 30px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.27;
  letter-spacing: normal;
}

.featured-dd-tags {
  position: unset;
}

.next-art-heading {
  font-family: UtopiaStd;
  font-size: 30px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.27;
  letter-spacing: normal;
}

.next-story-link {
  font-family: UtopiaStd;
  font-size: 26px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.31;
  letter-spacing: normal;
  border-bottom: 1px solid;
  position: unset;
}

.next-art-img {
  height: 280px;
}

.auth-desc-div{
  display: flex;
}

.multi-item-carousel .carousel-inner > .item{
  width:250%;
  overflow: hidden;
}
.podcast-links{

  overflow-x: scroll;
}

.slideshow-header-heading{
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  width:60%;
  display: inline-block;
  padding:15px 15px 0 20px;
}

.slideshow-closebtn.small-on{
  display:inline;
  border-left:0;
}

.col-sm-6.sscarousel-tools, .col-sm-12.sscarousel-tools{
  width:100%;
}
.fifty-tools.height-inherit{
  height:auto;
}
.ss-banner-bg.height-inherit{
  height:320px;
}

#mySSCarousel>.carousel-inner{
  overflow: scroll;
}

.rightform{
  width:87.5%;
  margin:0 auto;
}

.orange-text{
  font-family: Graphik;
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.4;
  letter-spacing: normal;
}

.profile-details-text{
  height:320px;
}

.pa-bg-fill{
  height: 320px;
}

.pa-article-hero{
  height:640px;
}

.auth-desc-img{
  height: 45px;
}

.next-art-section{
  margin-top: 80px;
}
.resource-center-main{
  height: min-content;
  width: 100%;
}
.bottom-section-right{
  top: 30px;
}

.magazine-button {
  min-width: 100%;
}

.hero-issue-img-con{
  padding:35px 0;
  margin-bottom: 20px;
}

.hero-mag-img{
  height: 211px;
}

.mag-links-mobile{
  display: block;
  padding-top: 10px;
}

.mag-issue-section-row > .col-sm-3 {
  width: 49%;
  vertical-align: top;
  display: inline-block;
  padding-bottom: 30px;
}

.cat-mag-sec-img{
  height:109px;
}

.slideshow-header-heading{
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  width:60%;
  display: inline-block;
  padding:15px 15px 0 20px;
}

.slideshow-closebtn.small-on{
  display:inline;
  border-left:0;
}

.col-sm-6.sscarousel-tools, .col-sm-12.sscarousel-tools{
  width:100%;
}
.fifty-tools.height-inherit{
  height:auto;
}
.ss-banner-bg.height-inherit{
  height:320px;
}

#sort-drpdwn-container .dropdown button{
  width:100%;
}

.card-char > .share-section{
  padding:10px 0;
}

.card-char{
  margin-top: 20px;
}

.card-img-top{
  height:260px;
}

  .square_size {
    height:212px; width:212px;
  }
  .square_size_two {
    height:115px;
    width:115px;
  }
  .top-margin{
    margin-top:0px;
  }

  .square_size_three {
    height:134px; width:134px;
  }

  .card-img-top-two{
    height:110px;
    width:110px;
  }

.embed-division{
  height:158px;
  width:280px;
  margin:0 auto;
}

  .card-img-overlay-podcast{
    position: absolute;
    top: 0px;
    right: -20px;
    bottom: 0;
  }

    .card-img-overlay-2{
        position: absolute;
        top: 5px;
        right: 20px;
        bottom: 0;
        padding: 1.25rem;
    }

.video-container-section{
  padding:40px 0;
}

.divider-80 {
  height: 1px;
  margin-top: 39px;
}


.iconshowhide{
  display: block;
  float: right;
}

.podcast-embed-img{
  height:202px;
  width:202px;
}

.embed-audio-player{
  padding:0 20px;
}

.podcast-audio-heading{
  padding:0 20px;
}

.small-inline-off{
  display:none;
}

.tasr-container {
  padding: 15px;
}

.current-issue .row { display:block; }
.issue-links { position:relative;}
.mag-digest {width: 50%;float: left; }
#featured-resources-mod.podcast-section-container .row.single-res-sec{margin-left: -15px;}
.download-btn{position:unset;}

#advertise-footer {
    padding: 20px 0;
}

}



/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 600px) and (max-width: 767.49px) {
.profile-container {
    margin-top: 30px;
}
  #main-menu{
    display: inline-block;
    width:31%;
  }

  #header-logo{
    display: inline-block;
    width:31%;
  }

  #user-menu{
    display: inline-block;
    width:31%;
  }

  .bottom-ad-container>img.bottom-medium-ad {
    width: 100%;
  }

  .featured-overlay .text-box-featured {
    width: 90%;
  }

  .home-featured {
    background-size: cover;
  }

  .mHomeCatImg{
        width: 100%;
        height: 200px;
        margin-bottom: 20px;
    }

}

@media (max-width: 767px) {


    .flex-box {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: row-reverse;
    }
  .flip {
    display: flex !important;
    flex-direction: column-reverse !important;
  }

  .inline {
      display: inline-block; position: absolute;
  }
  .first{
    display: inline-block;
  }
  .second{
    display: inline-block;
    float:right;
  }

  .gray-padding-img{
    padding-left:30px;
    padding-right:30px;
    padding-top:23px;
    padding-bottom:23px;
    background-color:#757575;
    height: 60% !important;
    width: 60% !important;
  }

  .hidden-mobile{
    display:none !important;
  }

  .show-mobile{
    display: block !important;
  }

  .row.reorder-xs {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);

    direction: rtl;
  }

  .row.reorder-xs > [class*="col-"] {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);

    direction: ltr;
  }
  .iconshowhide{
    display: block;
    float: right;
  }
}

@media only screen and (min-width: 400px) and (max-width: 600px) {
    #gpt-vert1 iframe, #gpt-vert1 iframe img,
    #gpt-vert2 iframe, #gpt-vert2 iframe img,
    #gpt-vert3 iframe, #gpt-vert3 iframe img,
    #gpt-vert4 iframe, #gpt-vert4 iframe img{
        width: 100% !important;
    }

    .profile-container {
    margin-top: 30px;
}

    .homeCatFea{
        width: 100%;
        height: 381px;
    }

    .magazine-container{
        margin-bottom: 40px;
    }

    .cat-section-mid-row, .cat-section-bottom-row{
        margin-right: 0;
    }
    .cat-art-heading-top > a {
        font-size: 38px;
    }
    .mHomeCatImg{
        width: 100%;
        height: 200px;
        margin-bottom: 20px;
    }
     .main-card{
          padding: 0;
      }

    .houseAd {
        height:auto;
        width:100%;
      }

    .bottom-footer{
        height: auto;
    }

    .mr-15 {
        margin-right: 0;
    }

    .mCatDisFlex{
        display: flex;
    }
    .catRiverImg {
        width: 76px;
        height: 76px;
        float:right;
    }

    .mCat4Img {
        width: 100%;
        height: 150px;
    }

    .mCatRiverImg{
        order:2;
        width: 30%;
        padding-right: 0;
        margin-right:15px
    }
    .mCatRiverDesc{
        order:1;
        width: 70%;
        padding-left: 15px;
    }

    .ml-15 {
        margin-left: -15px;
    }
    .mr-15 {
        margin-right: -15px;
    }

    .mCatRiverDesc1 {
        order: 1;
        width: 70%;
        padding-left: 0;
    }
    .mCatRiverImg1{
        order:2;
        width: 30%;
        padding-right: 0;
    }

}

@media only screen and (max-width: 399.99px) {
    #gpt-vert1 iframe, #gpt-vert1 iframe img,
    #gpt-vert2 iframe, #gpt-vert2 iframe img,
    #gpt-vert3 iframe, #gpt-vert3 iframe img,
    #gpt-vert4 iframe, #gpt-vert4 iframe img{
        width: 100% !important;
    }

    .profile-container {
    margin-top: 30px;
}

    .homeCatFea{
        width: 100%;
        height: 280px;
    }

    .cat-art-heading-top > a {
        font-size: 38px;
    }

    .profile-row {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .mHomeCatImg{
        width: 100%;
        height: 129px;
        margin-bottom: 20px;
    }
    .profile-desc {
        width: 73%;
        display: inline-block;
    }
    .profile-image {
        width: 27%;
        display: inline-block;
        vertical-align: top;
        padding-right: 0;
        padding-left: 0;
        float: right;
        text-align: left;
    }
    .profile-image img {
        width: 66px;
        height: 66px;
        object-fit: cover;
    }
    .magazine-container{
        margin-bottom: 40px;
    }
    .topCatFeat{
        width:100%;
        height: 260px;
    }
    .catRiverImg {
        width: 66px;
        height: 66px;
        float:right;
    }

    .mCat4Img{
        width: 100%;
        height: 115px;
    }

    .houseAd {
        height:auto;
        width:100%;
      }

      .main-card{
          padding: 0;
      }

    .bottom-footer{
        height: auto;
    }

    .mr-15 {
        margin-right: 0;
    }

    .mCatDisFlex{
        display: flex;
    }
    .mCatRiverImg{
        order:2;
        width: 30%;
        padding-right: 0;
        margin-right:15px
    }
    .mCatRiverDesc{
        order:1;
        width: 70%;
        padding-left: 15px;
    }

    .ml-15 {
        margin-left: -15px;
    }
    .mr-15 {
        margin-right: -15px;
    }

    .mCatRiverDesc1 {
        order: 1;
        width: 70%;
        padding-left: 0;
    }
    .mCatRiverImg1{
        order:2;
        width: 30%;
        padding-right: 0;
    }

}

@media only screen and (max-width: 1100px) {

.advertise-menu-link{
        margin-right: 20px !important;
}

}

@media only screen and (min-width: 320px) and (max-width: 767px) {



}

@media screen and (max-width: 414px) {
    .current-issue .row { margin-left: -15px; margin-right: -30px; }
    .current-issue .issue-cover { width: 100%;}
    .top-footer, .bottom-footer { width: 100%; }
    #featured-resources-mod { margin-left: -15px; margin-right: -15px; padding: 30px 15px; }
    .top-footer iframe { min-height: 500px !important; }


}


@media screen and (min-width: 415px) and (max-width: 768px) {
    /* magazine styles */
    .current-issue, .mag-row { max-width:768px; margin-left: 0;}
    .mag-header-container .row { padding: 0 15px;max-width:768px; }
    .magazine-button { min-width: 100px; }
    .current-issue .issue-cover { width: 50%;}
    .issue-row { border-width: 0;}


    /* static page styles */
    .topic-header { margin: 60px 20px 30px; }
    .info-section-content:first-child { padding-top: 0; }

}

@media screen and (min-width: 1280px) {
    #lr1-container { min-height: 800px;  }
    .lr1-h600 { min-height: 900px !important; }
}